PHP ��U
前一頁 |  | 下一頁

# HttpResponse::getStream

(no version information, might be only in CVS)

HttpResponse::getStream -- Get Stream

## Description

staticresource HttpResponse::getStream ( void )

Get the previously set resource to be sent.

## Parameters

## Return Values

Returns the previously set resource.

前一頁 | 內容 | 下一頁
HttpResponse::getLastModified | 上一層 | HttpResponse::getThrottleDelay